<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>NORWEGIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>8</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>OPPSETT</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFISERER INNSTILLINGER</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>START TELEFONEN DIN PÅ NYTT FOR Å FULLFØRE INSTALLERINGEN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>AVTALER</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>TID</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>FRA</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>INNBOKS</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>TID</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push-synkronisering aktiv</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>EMNE</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SYNKRONISERING FEILET</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SYNKRONISER NÅ</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>I DAG</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>KONTOINNSTILLINGER</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>AVBRYT</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>FERDIG</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>JUSTER BRUKERINNSTILLINGENE I ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUELT</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>START ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SYNKRONISERINGALT.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SYNKR.INNHOLD</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SYNKR.TYPE</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NAVN TILGANGSPUNKT</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>AVBRYT</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>TILKOBLINGSFEIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMENE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>FERDIG</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>E-POSTADRESSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>FORNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>ETTERNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PASSORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>SERVERADRESSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>OPPSETT</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>BRUKERNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>FEIL BRUKERNAVN ELLER PASSORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>